## golang-github-charmbracelet-ultraviolet 0.0~git20251017.d4ace4d

=== debian/changelog ===
golang-github-charmbracelet-ultraviolet (0.0~git20251017.d4ace4d-2) unstable; urgency=medium

  * Fix name in d/copyright

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 31 Oct 2025 17:09:05 +0100

golang-github-charmbracelet-ultraviolet (0.0~git20251017.d4ace4d-1) unstable; urgency=medium

  * Initial release (Closes: #1118958)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Sat, 25 Oct 2025 22:34:31 +0200
