=== debian/control ===
Source: golang-github-charmbracelet-ultraviolet
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-charmbracelet-colorprofile-dev,
               golang-github-charmbracelet-x-dev,
               golang-github-lucasb-eyer-go-colorful-dev,
               golang-github-muesli-cancelreader-dev,
               golang-github-rivo-uniseg-dev,
               golang-github-xo-terminfo-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-ultraviolet
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-charmbracelet-ultraviolet.git
Homepage: https://github.com/charmbracelet/ultraviolet
XS-Go-Import-Path: github.com/charmbracelet/ultraviolet

Package: golang-github-charmbracelet-ultraviolet-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-charmbracelet-colorprofile-dev,
         golang-github-charmbracelet-x-dev,
         golang-github-lucasb-eyer-go-colorful-dev,
         golang-github-muesli-cancelreader-dev,
         golang-github-rivo-uniseg-dev,
         golang-github-xo-terminfo-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends},
Description: mystical terminal user interface primitives
 Ultraviolet is a set of primitives for manipulating terminal emulators,
 with a focus on terminal user interfaces (TUIs). It provides a set of
 tools and abstractions for interaction that can handle user input and
 display dynamic, cell-based content.
